<template>
  <div class="height_100">
    <manual-Import :projectId="projectId"></manual-Import>
  </div>
</template>

<script>
import manualImport from './manualImport.vue';
export default {
  components: {
    manualImport
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>